[General]
ID=ADShareit SWF to Video Converter
TaskCount=1
IsShowTips=1
IsSetAudioSource=0

[Task0]
IsItemChecked=1
swfIsDemo=0
swfFilename=D:\图影王移动版v9.9\tywwj\wenjian\hhxc\mp3wj24k.ini
swfFileType=1
swfFileVersion=6
swfFileSize=172541
swfW=1024
swfH=576
swfFrameRate=60
swfTotalFrames=16
adoFilename=D:\图影王移动版v9.9\tywwj\wenjian\hhxc\..\gqwjk\bb.mp3
adoSource=2
adoFileType=1
adoWavChannel=1
adoWavBits=1
adoWavFreq=0
adoMp3Channel=1
adoMp3BitRate=1
adoIsSyncAutomatically=1
adoIsSyncManually=0
adoSyncType=0
adoSyncOffset=0.5
destFilename=2014年6月2日12时19分56秒转换的视频.mpeg
destFilepath=D:\图影王移动版v9.9\
destType=1
destSequenceMode=0
destColorDepth=1
destAlphaMode=2
destStartFrame=2
destEndFrame=9999980
destW=576
destH=324
destCropX=0
destCropY=0
destCropW=576
destCropH=324
 destAspectRatio=-1
destAspectRatioW=4
destAspectRatioH=3
destIsCrop=0
destIsKeepSourceSize=0
destIsKeepSourceFrames=0
destSplitSize=74
destIsSplit=0
destAVIKeepSourceFps=0
destAVIFrameRate=60
destAVICodec=全帧，未压缩
destAVICodecID=541215044
destAVIKeyFramerate=0
destAVIBitrate=0
destAVIMinBitrate=0
destAVIMaxBitrate=0
destAVIQuality=100
destMPEGCodec=6
destMPEGFrameRate=6
destMPEGCodecID=0
destMPEGBitrate=2550
destMPEGMinBitrate=0
destMPEGMaxBitrate=0
destGIFKeepSourceFps=0
destGIFFrameRate=60
destGIFRepeatCount=0
destGIFBackgroundColor=00FFFFFF
destGIFTransparentColor=00FFFFFF
destGIFIsBackground=0
destGIFIsTransparent=0
destGIFIsInterlaced=0
destGIFIsLooping=1
destImageType=0
destImageJPEGQuality=85

